Bug 865876 - jsoup-1.7.2 is available
jsoup-1.7.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jsoup (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 13:29 EDT by Upstream Release Monitoring
Modified: 2016-01-31 20:57 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-12 08:18:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update to 1.7.2 (3.14 KB, patch)
2013-07-11 10:30 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2012-10-12 13:29:38 EDT
Latest upstream release: 1.7.1
Current version in Fedora Rawhide: 1.6.1
URL: http://jsoup.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-01-28 03:48:49 EST
Latest upstream release: 1.7.2
Current version in Fedora Rawhide: 1.6.1
URL: http://jsoup.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 gil cattaneo 2013-07-11 10:30:35 EDT
Created attachment 772258 [details]
update to 1.7.2

- update to 1.7.2
- switch to XMvn
- minor changes to adapt to current guideline

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5594641
Comment 3 Alexander Kurtakov 2013-08-12 08:18:37 EDT
http://koji.fedoraproject.org/koji/taskinfo?taskID=5807778

Note You need to log in before you can comment on or make changes to this bug.